@media (min-width:1200px) {
	.container {
		max-width: 960px;
	}
}
  

html { overflow-y: scroll; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
*, *:before, *:after { -moz-box-sizing: inherit; -webkit-box-sizing: inherit; box-sizing: inherit; }


/* grid system */

.container { width: 960px; margin: 0 auto; position: relative; z-index: 1; }

.columns { float: left; margin: 0 10px; }
.container.reverse .columns { float: right; }

.columns.one { width: 60px; }
.columns.two { width: 140px; }
.columns.five-halves { width: 180px; }
.columns.three { width: 220px; }
.columns.four { width: 300px; }
.columns.five { width: 380px; }
.columns.six { width: 460px; }
.columns.seven { width: 540px; }
.columns.eight { width: 620px; }
.columns.nine { width: 700px; }
.columns.ten { width: 780px; }
.columns.eleven { width: 860px; }
.columns.twelve { width: 940px; }
  
.container:after, .row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html .container { zoom: 1; } /* IE7 */

.half-width { width: 450px; float: left; }

.columns.image { text-align: center; }

.columns.images img { width: 100%; display: block; }

/* typography */


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=d45882a7-e006-4076-bdc8-7c87ca9c8040");
@font-face{
font-family:"minion_n4";
src:url('/assets/fonts/f1eed122-a501-4c59-85e4-4db18384cf87.eot#iefix') format("eot")
}
@font-face{
font-family:"minion";
src:url('/assets/fonts/f1eed122-a501-4c59-85e4-4db18384cf87.eot#iefix');
src:url('/assets/fonts/f1eed122-a501-4c59-85e4-4db18384cf87.eot#iefix') format("eot"),url('/assets/fonts/a87bb921-3486-4a72-ae9b-95da5497189c.zdxxqkmmarn2bqt7.woff2') format("woff2"),url('/assets/fonts/c30f5672-a88d-407a-bf93-926f33c9d872.wzj7xxyy6i6y3xm6.woff') format("woff"),url('/assets/fonts/f008cedb-28d1-4788-aab9-82d6877f3939.drh27z42zlcuqvnd.ttf') format("truetype"),url('/assets/fonts/6f6cb6b6-28c0-4542-b435-5e2ba7ed5a81.svg#6f6cb6b6-28c0-4542-b435-5e2ba7ed5a81') format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"minion_i4";
src:url('/assets/fonts/80bce96f-4b1e-46ed-bfb5-aa38e8872541.eot#iefix') format("eot")
}
@font-face{
font-family:"minion";
src:url('/assets/fonts/80bce96f-4b1e-46ed-bfb5-aa38e8872541.eot#iefix');
src:url('/assets/fonts/80bce96f-4b1e-46ed-bfb5-aa38e8872541.eot#iefix') format("eot"),url('/assets/fonts/a8fcdbbe-f7ec-4b06-9dc6-4f52410657bd.7u2o6rczvzyosxf6.woff2') format("woff2"),url('/assets/fonts/06b9c6e8-5a04-48a2-a296-e8c20abb7795.h4zk4k5twsvzwvul.woff') format("woff"),url('/assets/fonts/e5019d39-8454-4f0a-9d49-3197c97a0739.27nn2udjx6grultj.ttf') format("truetype"),url('/assets/fonts/4135ea82-4c6b-4a74-b6e7-c77754d08e78.svg#4135ea82-4c6b-4a74-b6e7-c77754d08e78') format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"minion_n7";
src:url('/assets/fonts/c8cf93ac-59d2-4426-b24b-dfa2c63f929f.eot#iefix') format("eot")
}
@font-face{
font-family:"minion";
src:url('/assets/fonts/c8cf93ac-59d2-4426-b24b-dfa2c63f929f.eot#iefix');
src:url('/assets/fonts/c8cf93ac-59d2-4426-b24b-dfa2c63f929f.eot#iefix') format("eot"),url('/assets/fonts/d757e6f6-c225-4ba9-aa5b-bd2425ffd187.3ldvt2x4dfjikxms.woff2') format("woff2"),url('/assets/fonts/b54a365c-29ae-4e3a-a81b-83bd46f6603b.ikak66b46pbp6m4a.woff') format("woff"),url('/assets/fonts/68d41320-09b0-4bda-80e6-7b7196dae5e7.tmqs3ue2pr2nwbci.ttf') format("truetype"),url('/assets/fonts/2be5f201-1378-4cd0-8bb9-c4e68d975852.svg#2be5f201-1378-4cd0-8bb9-c4e68d975852') format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"minion_i7";
src:url('/assets/fonts/1f68009a-cd5a-4a2e-a705-809b335a5d55.eot#iefix') format("eot")
}
@font-face{
font-family:"minion";
src:url('/assets/fonts/1f68009a-cd5a-4a2e-a705-809b335a5d55.eot#iefix');
src:url('/assets/fonts/1f68009a-cd5a-4a2e-a705-809b335a5d55.eot#iefix') format("eot"),url('/assets/fonts/f634930e-4a62-4d70-807a-67ae14a5bbb4.vx7kbqjckvjdo4yq.woff2') format("woff2"),url('/assets/fonts/f8e75a82-321f-4f09-943a-ffa55889549d.jdmunm66wf24b4sh.woff') format("woff"),url('/assets/fonts/4994587c-00c4-4704-8abb-65cc0afacadb.rytmw2efhmqrdiin.ttf') format("truetype"),url('/assets/fonts/00890085-9a37-4df2-b6e2-792e8d99a30d.svg#00890085-9a37-4df2-b6e2-792e8d99a30d') format("svg");
font-weight: 700;
font-style: italic;
}
@font-face{
font-family:"myriad_n1";
src:url('/assets/fonts/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot#iefix');
src:url('/assets/fonts/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot#iefix') format("eot"),url('/assets/fonts/e7e30ff2-3a95-49b0-bbf9-024f40ead426.2lx23dxb2csemrzt.woff2') format("woff2"),url('/assets/fonts/b984f4e8-e37d-4502-bead-ffd991e64d1f.7ruqbbzufnk3a52x.woff') format("woff"),url('/assets/fonts/82d18baa-8811-4aa8-9338-9bafa08350d0.5leogfjct2intlw3.ttf') format("truetype"),url('/assets/fonts/20e14bb9-6aec-47a9-8ef8-5613bf1d6eae.svg#20e14bb9-6aec-47a9-8ef8-5613bf1d6eae') format("svg");
font-weight: 100;
font-style: normal;
}
@font-face{
font-family:"myriad_i1";
src:url('/assets/fonts/7f8bf145-43b4-4e18-8ab6-38552ac83b70.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/7f8bf145-43b4-4e18-8ab6-38552ac83b70.eot#iefix');
src:url('/assets/fonts/7f8bf145-43b4-4e18-8ab6-38552ac83b70.eot#iefix') format("eot"),url('/assets/fonts/6ad65c4a-999a-4b06-92ad-075dd9a6c0a7.ife6ak3plh7bjmov.woff2') format("woff2"),url('/assets/fonts/3efa8eef-d81a-4a5b-ba15-94c5afa463cf.khmhwzi2eezfnn3x.woff') format("woff"),url('/assets/fonts/0ac3a8d1-ea58-4bc8-b995-cd7fce51290e.7shs2w2ykkitnlyp.ttf') format("truetype"),url('/assets/fonts/f360572f-8d74-4e11-b63c-91a55e17c82d.svg#f360572f-8d74-4e11-b63c-91a55e17c82d') format("svg");
font-weight: 100;
font-style: italic;
}
@font-face{
font-family:"myriad_n2";
src:url('/assets/fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot#iefix');
src:url('/assets/fonts/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot#iefix') format("eot"),url('/assets/fonts/3b0f1c67-c2e4-4df6-976f-49d52e45aba1.oyepru7ptzk6b6bi.woff2') format("woff2"),url('/assets/fonts/c5b1c170-d8f7-41f9-85c2-0ab670780c6b.oo7plnzedgck4efu.woff') format("woff"),url('/assets/fonts/ba1ff8f6-0c27-4e7b-8be5-818b6c3dd801.ocadoho3qqi4xy3x.ttf') format("truetype"),url('/assets/fonts/a379413e-a0b8-44dc-b250-1e000e4092a4.svg#a379413e-a0b8-44dc-b250-1e000e4092a4') format("svg");
font-weight: 200;
font-style: normal;
}
@font-face{
font-family:"myriad_i2";
src:url('/assets/fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot#iefix');
src:url('/assets/fonts/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot#iefix') format("eot"),url('/assets/fonts/a56f9fd5-b438-4696-ae62-d273eb2e4c1b.jat6exz2pp5matru.woff2') format("woff2"),url('/assets/fonts/7becdf28-cd45-4f8a-bcab-d8c861a8ebc5.6pxzfldez6xs4goc.woff') format("woff"),url('/assets/fonts/b90a1a2e-a700-4528-aa00-535c93ecf8a9.wxj322gp2gi6ohkw.ttf') format("truetype"),url('/assets/fonts/85c745b1-d826-4e09-988f-82cd152fb0db.svg#85c745b1-d826-4e09-988f-82cd152fb0db') format("svg");
font-weight: 200;
font-style: italic;
}
@font-face{
font-family:"myriad_n3";
src:url('/assets/fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot#iefix');
src:url('/assets/fonts/f71415c0-f68d-42cd-a948-05af81548ea5.eot#iefix') format("eot"),url('/assets/fonts/0b6110f9-6072-46b9-98af-7d09f7c895b8.ofwvnq52s2mcsejg.woff2') format("woff2"),url('/assets/fonts/c22866d7-ca67-4170-a113-cae280eea669.fkfca6wk5owqdtls.woff') format("woff"),url('/assets/fonts/19ce9ea9-076e-4dcd-91a1-454f4830f120.lqmzmio6k55esk4w.ttf') format("truetype"),url('/assets/fonts/18915124-98e4-4245-9e10-b921e09a6704.svg#18915124-98e4-4245-9e10-b921e09a6704') format("svg");
font-weight: 300;
font-style: normal;
}
@font-face{
font-family:"myriad_i3";
src:url('/assets/fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot#iefix');
src:url('/assets/fonts/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot#iefix') format("eot"),url('/assets/fonts/2cc3ff2f-19fe-458d-99da-2fb1acb43d81.x3i6tzfknxcl226s.woff2') format("woff2"),url('/assets/fonts/f83744dc-5c76-4309-bea0-03c18f58997f.4rsybncewhtyei4n.woff') format("woff"),url('/assets/fonts/dc5e0550-21b2-4664-a54a-248791c96660.gux3uhqbw3hqzb74.ttf') format("truetype"),url('/assets/fonts/f1682532-45c5-4c1b-a058-a65e600e0100.svg#f1682532-45c5-4c1b-a058-a65e600e0100') format("svg");
font-weight: 300;
font-style: italic;
}
@font-face{
font-family:"myriad_n4";
src:url('/assets/fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot#iefix');
src:url('/assets/fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot#iefix') format("eot"),url('/assets/fonts/eba438b3-9ab9-48ba-b1c5-610f83b38303.wvizmgglcif46ier.woff2') format("woff2"),url('/assets/fonts/acfb7490-30f6-4bf4-a1b8-70ff9172d209.ept7j3vjy2xcgkea.woff') format("woff"),url('/assets/fonts/5bf402e3-ba96-414e-bc7e-cb6689fe32c1.g56264pmiiy3dmns.ttf') format("truetype"),url('/assets/fonts/c5dceae7-427a-4765-b06b-ea2eecca3434.svg#c5dceae7-427a-4765-b06b-ea2eecca3434') format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"myriad_i4";
src:url('/assets/fonts/67452424-3136-49b1-827d-49c5dcde5779.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/67452424-3136-49b1-827d-49c5dcde5779.eot#iefix');
src:url('/assets/fonts/67452424-3136-49b1-827d-49c5dcde5779.eot#iefix') format("eot"),url('/assets/fonts/fd5daa3f-a61a-4aed-93cd-54bc94bb59b6.6zxqzmgkaxh2lngj.woff2') format("woff2"),url('/assets/fonts/088bed5d-3869-422a-8876-df9a6992b434.ysl6mhcktftrv54i.woff') format("woff"),url('/assets/fonts/b0e5af12-5659-4451-b843-6fade25c4e53.s3ril64iczej7mdd.ttf') format("truetype"),url('/assets/fonts/e590a993-9202-42bc-a22f-25243e6b0d5a.svg#e590a993-9202-42bc-a22f-25243e6b0d5a') format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"myriad_n5";
src:url('/assets/fonts/a8a5b7cb-4d2f-479b-9437-689fc5435c69.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/a8a5b7cb-4d2f-479b-9437-689fc5435c69.eot#iefix');
src:url('/assets/fonts/a8a5b7cb-4d2f-479b-9437-689fc5435c69.eot#iefix') format("eot"),url('/assets/fonts/fec26c19-139d-43c2-a2e2-1d2edd7a6632.ajolcnrfa4yrkkvq.woff2') format("woff2"),url('/assets/fonts/343cca80-f864-4475-9357-bd86359efe6d.ar5k6xpy36a3y7dm.woff') format("woff"),url('/assets/fonts/14f45cdf-4558-43a1-b76b-abe9a1d84c4a.fe3xz3i3q3etbt57.ttf') format("truetype"),url('/assets/fonts/6f13d7fa-3aaf-46ea-995a-89d7fb422896.svg#6f13d7fa-3aaf-46ea-995a-89d7fb422896') format("svg");
font-weight: 500;
font-style: normal;
}
@font-face{
font-family:"myriad_i5";
src:url('/assets/fonts/44fe289c-a576-4f24-b668-a62cf2fdcb9c.eot#iefix') format("eot")
}
@font-face{
font-family:"myriad";
src:url('/assets/fonts/44fe289c-a576-4f24-b668-a62cf2fdcb9c.eot#iefix');
src:url('/assets/fonts/44fe289c-a576-4f24-b668-a62cf2fdcb9c.eot#iefix') format("eot"),url('/assets/fonts/cc3122e3-adee-4c5c-be17-2acaaffd32a3.e2s63qtwfntwxy3n.woff2') format("woff2"),url('/assets/fonts/d89bc622-54c7-43da-91ad-a74f625a1e02.5em4m7qsz7uyk62l.woff') format("woff"),url('/assets/fonts/50d1ea1c-06bb-40c8-8c9f-caa23557d59d.idb42ubulytqwsav.ttf') format("truetype"),url('/assets/fonts/daabede8-40a2-40d6-968d-4359952e67e4.svg#daabede8-40a2-40d6-968d-4359952e67e4') format("svg");
font-weight: 500;
font-style: italic;
}

body {
	font: 18px myriad;
	font-weight: 200;
	color: #666666;
}

h1, h2, h3, h4, h5, h6 {
	color: #005D77;
	font-weight: 200;
}

h2 { font-size: 60px; font-weight: 100; margin: 0 0 15px; }
h3 { font-size: 25px; font-size: 24px; font-weight: 300; line-height: 29px; margin: 0 0 15px; }

p { margin: 0 0 20px; margin: 0 0 15px; line-height: 23px; }

p.intro { font-size: 24px; line-height: 30px; }
p.quote { font: 23px minion; font-style: italic; line-height: 30px; }
p.quote-caption { font-weight: 300; font-size: 16.5px; }

.copy p.quote { padding: 20px 28px; color: #005D77;  }
.copy p.quote-caption { padding: 0 28px 10px; margin-top: -32px; color: #005D77; }

.video h3 { font-weight: 200; font-size: 28px; margin-bottom: 25px; }

.footer p { font-size: 14px; color: #9a9a9a; }
.footer a { font-size: 14px; color: #cdcdcd; text-decoration: none; }

a { color: #005D77; }

a.button {
	text-transform: uppercase;
	padding: 6px 10px;
	font-size: 14px;
/* 	line-height: 26px; */
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	margin-top: 22px;
	transition: background 0.1s linear, color 0.1s linear;

	border: 1px solid #005D77;
	color: #005D77;
}

.info p a.button , .events p a.button , .resources p a.button {
	color: #fff;
	border-color: #fff;
/*	border-color: #005D77;
	color: #005D77;*/
}

.info p a.button:hover , .events p a.button:hover , .resources p a.button:hover {
	background: #ffffff;
	color: #333;
}

button.button {
	background: #005D77;
	color: #ffffff;
	text-transform: uppercase;
	border: none;
	font-weight: 400;
	padding: 17px 50px;
}

/* main */

.header { background: url('/assets/images/bg-becky-small.iiqdtbhvszuvdya2.jpg') top center no-repeat #C2C2C2; min-height: 340px; }
.header .logo { margin-left: -27px; }

.page-home .header { background: url('/assets/images/bg-becky.mb5fyubzx3l4kzna.jpg') top center no-repeat #C2C2C2; min-height: 670px; }

.main { padding: 58px 0 42px; }

.title { padding: 0 0 0 160px; }
.copy { padding: 0 10px; }
.resource img { width: 50%; }

.info { background: url('/assets/images/bg-becky-info.p7bxmrmxh7e3c2k6.jpg') left top no-repeat #3d8192; background-size: auto 100%; padding-bottom: 42px; color: #ffffff;}
.info .columns { padding: 42px 0 1px; }
.info .three.columns { text-align: right; }
.info .three.columns p.quote { padding: 0 0 28px; color: #ffffff; }
.info .three.columns p.quote-caption { padding: 20px 0; color: #ffffff; }

.events { background: #7cb499; padding-bottom: 42px; color: #ffffff; }
.events .columns { padding-top: 42px; padding-bottom: 1px; }
.events p { margin-bottom: 24px; line-height: 24px; }
.events h2 { color: #ffffff; margin: 0 0 7px; }

.resources { background: #988095; padding: 32px 0; color: #ffffff; text-align: center; }
.resources .columns { margin-bottom: 30px; }
.resources h2 { color: #ffffff; margin: 0 0 7px; }
.resources h3 { color: #ffffff; font-size: 28px; font-weight: 200; }

.footer { background: #303030; text-align: center; padding: 50px 0 5px;}

/* menu */

ul.menu {
	margin: 0;
	padding: 41px 0 38px;
	list-style-type: none;
}

ul.menu li {
	display: inline-block;
	margin: 0;
	font-size: 16px;
	padding: 0 20px 0 0;
	line-height: 40px;
}

ul.menu li a {
	text-decoration: none;
	color: #ffffff;
}

ul.menu li.active a { color: #005D77; }
ul.menu li.social { padding-right: 0; float: right; line-height: 47px; }
ul.menu li:nth-child(9) { float: right; }


/* events */

.events a.button {
	padding: 8px 17px;
}

.event { 
	border-bottom: 1px solid #b7d3c6;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.columns .event:last-child {
	border: none;
	margin-bottom: 0px;
}

.event > .date {
	min-height: 80px;
	width: 80px;
	border-radius: 4px;
	background: #005D77;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
	padding-top: 14px;
	line-height: 32px;
	font-size: 20px;
	float: left;
}

.events .event > .date {
	background: #ffffff;
	color: #72b998;
}


.event > .date span {
	font-size: 45px;
	display: block;
	font-weight: 100;
}

.event > .detail {
	margin-left: 100px;
	padding-top: 13px;
}

.event h3 {
	font-weight: 200;
	font-size: 28px;
	line-height: 35px;
	margin: 0 0 3px;
}

.events .event h3 {
	font-size: 27px;
	line-height: 27px;
	color: #ffffff;
}

.event .when {
	color: #303030;
	font-weight: 300;
	font-size: 15px;
	margin: 0 0 13px;
}

.event a {
	margin-top: 10px;
}

/* block bits */

.video { padding-bottom: 20px; border-bottom: 1px solid #DEDEDE; }
.video p { margin: 0 10px; font-size: 18px; }
.video p strong { font-size: 15px; font-weight: 400; padding-right: 5px; }
.video p a { text-decoration: none; }
.video .embed-responsive { margin: 0 10px 15px; }

.embed-responsive-item {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}

.columns.resource {
	float: none;
	clear: left;
	margin: 40px auto 40px;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 25px;
}

.columns.resource h3 {
	padding-top: 50px;
	font-weight: 200;
	font-size: 28px;
	margin-bottom: 10px;
}
	

.resource .resource-image {
	height: auto;
	width: auto;
	margin-left: -130px;
	float: left;
	margin-right: 50px;
	width: 300px;
	height: 250px;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	
}

.page-home .header .copy {
	padding: 22px 80px 0 0;
	color: #ffffff;
}

.page-home .header .copy p {
	line-height: 24px;
	margin-bottom: 23px;
}

.page-home .header .copy p.quote {
	line-height: 32px;
	padding: 0;
}

/*.page-events .eight.columns.copy, .page-resources .eight.columns.copy  {*/
.page-events .eight.columns.copy , .page-resources .eight.columns.copy, .page-commendations .eight.columns.copy , .page-support .eight.columns.copy {
	float: none;
	clear: left;
	margin: 0px auto;
	padding-left: 0; padding-right: 0;
}

.event-list {
	float: none;
	clear: left;
	margin: 0px auto;
	padding-top: 40px;
}


.page-commendations .columns.image img {
	width: 100%;
	margin-bottom: 20px;
}

/* forms */

.message {
	background: #CB7676;
	padding: 20px;
	margin-top: 20px;
	color: #ffffff;
	font-size: 22px;
	font-weight: 200;
}

.message.success {
	background: #7CB499;
}

.message p { margin: 0; }

.columns.form {
	float: none;
	margin: 0 auto;
}

.columns.form form {
	padding-top: 20px;
}

.form-group input , .form-group textarea {
	width: 100%;
	border: 1px solid #CDCDCD;
	padding: 13px 20px;
	margin-bottom: 20px;
}

.form-group textarea {
	min-height: 175px;
}

.form-group.errors input , .form-group.errors textarea {
	border-color: #CB7676;
	background: #FEF0F0;
}

.form-actions {
	text-align: center;
	padding-top: 15px;
}

.button.greyed { border-color: #aaaaaa; color: #aaaaaa; line-height: 40px; }
.button.greyed.active { border-color: #005D77; color: #005D77; }

.email-box { max-width: 400px; margin: 0 auto; }